Debian Bug report logs - #391403
ITA: revolution -- revolution, ruby binding for the evolution mail client

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Aníbal Monsalve Salazar <anibal@debian.org>

Date: Fri, 6 Oct 2006 14:03:01 UTC

Owned by: Paul van Tilburg <paulvt@debian.org>

Severity: normal

Fixed in version librevolution-ruby/0.5-5

Done: Paul van Tilburg <paulvt@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, David Moreno Garza <damog@damog.net>, <wnpp@debian.org>:
Bug#391403; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Aníbal Monsalve Salazar <anibal@debian.org>:
New Bug report received and forwarded. Copy sent to David Moreno Garza <damog@damog.net>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Aníbal Monsalve Salazar <anibal@debian.org>
To: submit@bugs.debian.org
Subject: O: revolution -- revolution, ruby binding for the evolution mail client
Date: Fri, 6 Oct 2006 23:08:11 +1000
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of revolution, David Moreno Garza,
has orphaned it. Please read the mail thread starting at:

http://lists.debian.org/debian-devel/2006/09/msg00330.html

If you want to be the new maintainer, please take it. See
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions about how to adopt a package properly.

Some information about this package:

Package: revolution
Binary: libevolution-ruby, libevolution-ruby1.8
Version: 0.5-3
Priority: optional
Section: devel
Maintainer: David Moreno Garza <damog@debian.org>
Build-Depends: debhelper (>= 4.0.0), ruby1.8, ruby1.8-dev, libebook1.2-dev, libecal1.2-dev
Architecture: any
Standards-Version: 3.7.0.0
Format: 1.0
Directory: pool/main/r/revolution
Files:
 bc8b3e304dba2e5a465e0f9b58694c17 656 revolution_0.5-3.dsc
 264a14e4c22360f048583f6f9d271bca 36699 revolution_0.5.orig.tar.gz
 c6fe890c50b59233d19ced4162c633a3 2155 revolution_0.5-3.diff.gz

Package: libevolution-ruby
Priority: optional
Section: devel
Installed-Size: 32
Maintainer: David Moreno Garza <damog@debian.org>
Architecture: all
Source: revolution
Version: 0.5-3
Depends: libevolution-ruby1.8
Filename: pool/main/r/revolution/libevolution-ruby_0.5-3_all.deb
Size: 2506
MD5sum: ed25c67cd4bef85a2cd2cdd40bdb90bd
SHA1: 5c3107aed1b34c5bafcc67fcd88ad3ce08af57e9
SHA256: 7b0bf12471b56a9677d68845472aafd02440429dc87e35fccf634cd930952a86
Description: revolution, ruby binding for the evolution mail client
 Revolution is a little Ruby binding to the excellent Evolution email
 client. At the moment it supports simple querying of the calendar,
 task, and contact information, and minimal editing.
Tag: langdevel::ruby

Aníbal Monsalve Salazar
--
http://v7w.com/anibal
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#391403; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Paul van Tilburg <paulvt@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 391403@bugs.debian.org (full text, mbox):

From: Paul van Tilburg <paulvt@debian.org>
To: 391403@bugs.debian.org
Subject: Adopting revolution
Date: Fri, 3 Nov 2006 15:10:29 +0100
retitle 391403 ITA: revolution -- revolution, ruby binding for the evolution mail client
owner 391403 !
thanks

Hello,

I'd like to adopt revolution and put it under the maintenance of the
Debian/Ruby Extras team with me as main maintainer.

Paul

-- 
Student @ Eindhoven                         | email: paulvt@debian.org
University of Technology, The Netherlands   | JID: paul@luon.net
>>> Using the Power of Debian GNU/Linux <<< | GnuPG key ID: 0x50064181



Changed Bug title. Request was from Paul van Tilburg <paulvt@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Paul van Tilburg <paulvt@debian.org>. Request was from Paul van Tilburg <paulvt@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: pending Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Paul van Tilburg <paulvt@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Aníbal Monsalve Salazar <anibal@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #21 received at 391403-close@bugs.debian.org (full text, mbox):

From: Paul van Tilburg <paulvt@debian.org>
To: 391403-close@bugs.debian.org
Subject: Bug#391403: fixed in librevolution-ruby 0.5-5
Date: Sun, 10 Dec 2006 12:59:05 +0000
Source: librevolution-ruby
Source-Version: 0.5-5

We believe that the bug you reported is fixed in the latest version of
librevolution-ruby, which is due to be installed in the Debian FTP archive:

libevolution-ruby1.8_0.5-5_all.deb
  to pool/main/libr/librevolution-ruby/libevolution-ruby1.8_0.5-5_all.deb
libevolution-ruby_0.5-5_all.deb
  to pool/main/libr/librevolution-ruby/libevolution-ruby_0.5-5_all.deb
librevolution-ruby1.8_0.5-5_powerpc.deb
  to pool/main/libr/librevolution-ruby/librevolution-ruby1.8_0.5-5_powerpc.deb
librevolution-ruby_0.5-5.diff.gz
  to pool/main/libr/librevolution-ruby/librevolution-ruby_0.5-5.diff.gz
librevolution-ruby_0.5-5.dsc
  to pool/main/libr/librevolution-ruby/librevolution-ruby_0.5-5.dsc
librevolution-ruby_0.5-5_all.deb
  to pool/main/libr/librevolution-ruby/librevolution-ruby_0.5-5_all.deb
librevolution-ruby_0.5.orig.tar.gz
  to pool/main/libr/librevolution-ruby/librevolution-ruby_0.5.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 391403@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Paul van Tilburg <paulvt@debian.org> (supplier of updated librevolution-ruby package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Thu,  9 Nov 2006 11:31:37 +0100
Source: librevolution-ruby
Binary: libevolution-ruby librevolution-ruby1.8 librevolution-ruby libevolution-ruby1.8
Architecture: source powerpc all
Version: 0.5-5
Distribution: unstable
Urgency: low
Maintainer: Paul van Tilburg <paulvt@debian.org>
Changed-By: Paul van Tilburg <paulvt@debian.org>
Description: 
 libevolution-ruby - Ruby binding for the Evolution mail client (dummy package)
 libevolution-ruby1.8 - Ruby 1.8 binding for the Evolution mail client (dummy package)
 librevolution-ruby - Ruby binding for the Evolution mail client
 librevolution-ruby1.8 - Ruby 1.8 binding for the Evolution mail client
Closes: 391403
Changes: 
 librevolution-ruby (0.5-5) unstable; urgency=low
 .
   * Set the new maintainer field to me. (Closes: #391403)
   * This package is now maintained by the Debian/Ruby Extras team.
   * Changed the source pkg name to abide by team conventions.
   * CDBSified the package using ruby-pkg-tools.
   * Added debian/watch.
   * Made libevolution-ruby{,1.8} transitional dummy packages that install
     the new librevolution-ruby{,1.8} packages respectively.  The new
     packages follow the Debian/Ruby Extras library naming convention.
   * Included RDoc documentation in librevolution-ruby1.8.
Files: 
 0298d4500e476745e996b665d4c4008a 1458 libs optional librevolution-ruby_0.5-5.dsc
 264a14e4c22360f048583f6f9d271bca 36699 libs optional librevolution-ruby_0.5.orig.tar.gz
 ee49850bdb32235f2b1fddaa8a434202 2939 libs optional librevolution-ruby_0.5-5.diff.gz
 20596166021fb085ba77589e1b93260f 3048 libs optional libevolution-ruby_0.5-5_all.deb
 7330e2ee605312d5a5f5666956ed4119 3058 libs optional libevolution-ruby1.8_0.5-5_all.deb
 e5caa66f3d8b87f44bd451c0c7f3f8a6 3128 libs optional librevolution-ruby_0.5-5_all.deb
 0e4ce6451c11b747c15094af86bc86b6 24002 libs optional librevolution-ruby1.8_0.5-5_powerpc.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.5 (GNU/Linux)

iD8DBQFFYgWoJBBhylAGQYERAnWvAJ4ksPr4Ne3tssotK+U0kURuDAH5jACfWcGv
wEu9FVikL4xaKsJ5iLHw33A=
=PZlU
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 10:57:28 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 08:44:45 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.